Subject: [bug#75781] Reduce unused native-inputs for grub-efi and grub-minimal

From: Vagrant Cascadian <[email-masked]>
Date: Thu, 23 Jan 2025 11:19:29 -0800

On 2025-01-23, Vagrant Cascadian wrote:
> The attached patch removes the native-inputs on qemu-minimal for both
> grub-efi and grub-minimal, neither of which actually use qemu-minimal it
> because tests are disabled.
...
> I did not test all reverse dependents yet, but both grub-efi and
> grub-minimal still build.

And I still have not tested reverse dependents, because... there are no
dependents!

Though grub-efi is presumably widely used on actual systems and I have
only tested a single aarch64 system...

live well,
  vagrant